I forgot to attach a screenshot.

2010/3/16 Marcos Roriz <marcosrorizinf@gmail.com>
Guys, I'm having some problems on eclipse. Basically when I'm checking out the projects (luni - classlib) and jdktools I'm getting a bunch of errors. It seems that the projects can't find the required dependencies (bundles). For example, I'm getting bunch of erros in luni for pkg:
Other than this packages I managed to import correctly, anyone knows how to fix this?

Regards,
Marcos Roriz
--
Marcos Roriz
Bacharelando em Ciência da Computação
Universidade Federal de Goiás

E-mail: marcosrorizinf@gmail.com
Home Page:http://marcosroriz.wordpress.com



--
Marcos Roriz
Bacharelando em Ciência da Computação
Universidade Federal de Goiás

E-mail: marcosrorizinf@gmail.com
Home Page:http://marcosroriz.wordpress.com